Subject: Re: [PATCH 7/19] powerpc: interfaces to the hypervisor of Celleb

From: Geoff Levand <[email-masked]>
Date: Sat, 13 Jan 2007 09:53:22 -0800

Segher Boessenkool wrote:
>>> +#define	HVSC	.long	0x44000022
>>
>> Could you pick this up from the define in include/asm-powerpc instead?
> 
> Or just write "sc 1", everyone should have new enough binutils
> by now.

The option to 'sc' came in binutils-2.17, but I from what I understand, debian
stable doesn't have it, so I used a similar construction for ps3.

-Geoff